# **************************************************************************** #
#                                                                              #
#                                                         :::      ::::::::    #
#    doft.css                                           :+:      :+:    :+:    #
#                                                     +:+ +:+         +:+      #
#    By: mndlovu <marvin@42.fr>                     +#+  +:+       +#+         #
#                                                 +#+#+#+#+#+   +#+            #
#    Created: 2017/10/03 12:41:33 by mndlovu           #+#    #+#              #
#    Updated: 2017/10/03 12:41:52 by mndlovu          ###   ########.fr        #
#                                                                              #
# **************************************************************************** #

body
{
	background-color:#505050;
}
.top
{
	position: absolute;
	top: 2%;
	left: 13%;
	width: 73%;
	height: 12%;
	background-color: #909090;
	border-radius: 10px;
	box-shadow: 10px 10px 10px rgba(0,0,0,4);
	padding: 10px
}
#head
{
	width:30%;
	height:100%;
}
#mag
{
	position: absolute;
	top: 10%;
	right: 3%;
	width: 18%;
	height: 110%;
}
#close
{
	position: absolute;
	top: 80%;
	right: 0.7%;
	width:1.5%;
	height: 15%;
}
#reload
{
	position: absolute;
	top: 5%;
	right: 0.7%;
	width: 1.5%;
	height: 15%;
}
.lbox
{
	position: absolute;
	top: 20%;
	left: 14%;
	width: 6%;
	height: 43%;
	background-color: #909090;
	border-radius: 10px;
	box-shadow: 10px 10px 10px rgba(0,0,0,5);
	padding: 10px
}
#arrow
{
	margin:4%;
	width:65%;
	height:16.4%;
	margin-left: 15%;
}
#fist
{
	margin:4%;
	width:65%;
	height:16.4%;
	margin-left: 15%;
}
#eye
{
	margin:4%;
	margin-left: 15%;
	width:62%;
	height:16.4%;
	border:5px solid red;
	border-radius:4px;
}
#util
{
	margin:4%;
	width:65%;
	height:16.4%;
	margin-left: 15%;
}
#chat
{
	margin:4%;
	width:65%;
	height:16.4%;
	margin-left: 15%;
}
.mbox
{
	position: absolute;
	top: 20%;
	left: 23%;
	width: 52.5%;
	height: 60%;
	background-color: #909090;
	border-radius: 10px;
	box-shadow: 10px 10px 10px rgba(0,0,0,5);
	padding: 10px
}
#cluster
{
	width:100%;
	height:100%;
}
.rbox
{
	position: absolute;
	top: 20%;
	right: 14%;
	width: 6%;
	height: 44%;
	background-color: #909090;
	border-radius: 10px;
	box-shadow: 10px 10px 10px rgba(0,0,0,5);
	padding: 10px
}
#book
{
	margin:7%;
	margin-left:15%;
	width:62.5%;
	height:22.5%;
}
#towel
{
	margin-left:15%;
	width:65%;
	height:12.5%;
}
.bbxs
{
	margin-top:5%;
	size:100%;
	background-image:url("resources/brick.jpg");
	width:100%;
	height:16.3%;
}
.chair
{
	position: absolute;
	top: 55.8%;
	right: 52.5%;
	width: 5.7%;
	height: 21%;
	padding: 10px;
}
.screen
{
	position: absolute;
	top: 54.5%;
	right: 25%;
	width: 9%;
	height: 15.5%;
	padding: 10px
}
.gblock
{
	position: absolute;
	top: 74%;
	left: 10%;
	width: 26.5%;
	height: 16%;
	background-color: #8cff8c;
	border-radius: 10px;
	box-shadow: 10px 10px 10px rgba(0,0,0,5);
	padding: 10px;
}
.gtext
{
	position: absolute;
	top: -5%;
	color: black;
	width: 80%;
	height: 20%;
	font: 1em sans-serif;
}
#enter
{
	font:2em Georgia, serif;
}
#shadow
{
	text-shadow: 0.4em 0.3em 0.5em red;
}
#text_box
{
	position: absolute;
	top: 50%;
	left: 3%;
	width: 40%%;
	background-color: white;
}
.fbutton
{
	position: absolute;
	top: 50%;
	right: 19%;
}
#sub_but
{
	background-color: #efefef;
}
